# This is the network config written by 'subiquity'
network:
  ethernets:
    eno1:
      addresses: [ 177.52.200.2/24, 200.240.241.2/24,  177.52.200.3/24, 177.52.200.4/24, 189.127.178.3/28, 177.52.200.20/24 , 177.52.200.11/24, 177.52.200.12/24 , 177.52.200.10/24, 100.127.255.1/24 ]
      gateway4: 177.52.200.1
      nameservers:
        addresses:
        - 8.8.8.8
        search: []
    eno2:
      dhcp4: true
    eno3:
      dhcp4: true
    eno4:
      dhcp4: true
  version: 2
